<?php

use App\Models\TicketModel;

/**
 * @var array $summary
 * @var TicketModel $tickets
 */

$this->partial('dashboard/sla/filter');
$this->partial('dashboard/sla/summary', ['summary' => $summary]);
$this->partial('dashboard/sla/tiket', ['summary' => $summary, 'tickets' => $tickets]);
